<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: button_names.php,v 1.5 2004/11/20 05:54:47 shidairiki Exp $
//

// define the button images used in the project

define('BUTTON_IMAGE_ADD_ADDRESS', 'button_add_address.gif');
define('BUTTON_IMAGE_ADDRESS_BOOK', 'button_address_book.gif');
define('BUTTON_IMAGE_BACK', 'button_back.gif');
define('BUTTON_IMAGE_BUY_NOW', 'button_buy_now.gif');
define('BUTTON_IMAGE_CHANGE_ADDRESS', 'button_change_address.gif');
define('BUTTON_IMAGE_CHECKOUT', 'button_checkout.gif');
define('BUTTON_IMAGE_CONFIRM_ORDER', 'button_confirm_order.gif');
define('BUTTON_IMAGE_CONTINUE', 'button_continue.gif');
define('BUTTON_IMAGE_CONTINUE_SHOPPING', 'button_continue_shopping.gif');
define('BUTTON_IMAGE_DELETE', 'button_delete.gif');
define('BUTTON_IMAGE_DELETE_SMALL', 'small_delete.gif');
define('BUTTON_IMAGE_DOWNLOAD', 'button_download.gif');
define('BUTTON_IMAGE_EDIT_SMALL', 'small_edit.gif');
define('BUTTON_IMAGE_IN_CART', 'button_in_cart.gif');
define('BUTTON_IMAGE_LOGIN', 'button_login.gif');
define('BUTTON_IMAGE_NEXT', 'button_next.gif');
define('BUTTON_IMAGE_PREVIOUS', 'button_prev.gif');
define('BUTTON_IMAGE_REDEEM', 'button_redeem.gif');
define('BUTTON_IMAGE_RETURN_TO_PROD_LIST', 'button_return_to_product_list.gif');
define('BUTTON_IMAGE_REVIEWS', 'button_reviews.gif');
define('BUTTON_IMAGE_SEARCH', 'button_search.gif');
define('BUTTON_IMAGE_SEND', 'button_send.gif');
define('BUTTON_IMAGE_SHIPPING_ESTIMATOR', 'button_shipping_estimator.gif');
define('BUTTON_IMAGE_SOLD_OUT','button_sold_out.gif');
define('BUTTON_IMAGE_SOLD_OUT_SMALL','button_sold_out_sm.gif');
define('BUTTON_IMAGE_SUBMIT', 'button_submit.gif');
define('BUTTON_IMAGE_TELL_A_FRIEND', 'button_tell_a_friend.gif');
define('BUTTON_IMAGE_TELLAFRIEND', 'button_TellAFriend.gif');
define('BUTTON_IMAGE_UNSUBSCRIBE', 'button_unsubscribe.gif');
define('BUTTON_IMAGE_UPDATE', 'button_update.gif');
define('BUTTON_IMAGE_UPDATE_CART', 'button_update_cart.gif');
define('BUTTON_IMAGE_VIEW_SMALL', 'small_view.gif');
define('BUTTON_IMAGE_WRITE_REVIEW', 'button_write_review.gif');

//define('BUTTON_IMAGE_SHIPPING_OPTIONS', 'Shipping Options');
//define('PREVNEXT_BUTTON_FIRST', '&lt;&lt;FIRST');
//define('PREVNEXT_BUTTON_PREV', '[&lt;&lt;&nbsp;Prev]');
//define('PREVNEXT_BUTTON_NEXT', '[Next&nbsp;&gt;&gt;]');
//define('PREVNEXT_BUTTON_LAST', 'LAST&gt;&gt;');

//alt tags for buttons

define('BUTTON_ADD_ADDRESS_ALT', '住所を追加');
define('BUTTON_ADDRESS_BOOK_ALT', 'アドレス帳');
define('BUTTON_BACK_ALT', '戻る');
define('BUTTON_BUY_NOW_ALT', '今すぐ購入');
define('BUTTON_CHANGE_ADDRESS_ALT', '住所を変更');
define('BUTTON_CHECKOUT_ALT', 'レジへ進む');
define('BUTTON_CONFIRM_ORDER_ALT', 'ご注文の確認');
define('BUTTON_CONTINUE_ALT', '続ける');
define('BUTTON_CONTINUE_SHOPPING_ALT', 'ショッピングを続ける');
define('BUTTON_DELETE_ALT', '削除');
define('BUTTON_DELETE_SMALL_ALT', '削除');
define('BUTTON_DOWNLOAD_ALT', 'ダウンロード');
define('BUTTON_EDIT_SMALL_ALT', '編集');
define('BUTTON_IN_CART_ALT', 'カートに入れる');
define('BUTTON_LOGIN_ALT', 'ログイン');
define('BUTTON_NEXT_ALT', '次へ');
define('BUTTON_PREVIOUS_ALT', '戻る');
define('BUTTON_REDEEM_ALT', '引き換え');
define('BUTTON_RETURN_TO_PROD_LIST_ALT', '商品リストに戻る');
define('BUTTON_REVIEWS_ALT', 'レビュー');
define('BUTTON_SEARCH_ALT', '検索');
define('BUTTON_SEND_ALT', '送信する');
define('BUTTON_SHIPPING_ESTIMATOR_ALT', '送料計算');
define('BUTTON_SOLD_OUT_ALT', '売り切れ');
define('BUTTON_SOLD_OUT_SMALL_ALT', '売り切れ');
define('BUTTON_SUBMIT_ALT', '情報を登録');
define('BUTTON_TELL_A_FRIEND_ALT', '友人に知らせる');
define('BUTTON_TELLAFRIEND_ALT', '友人に知らせる');
define('BUTTON_UNSUBSCRIBE', '購読停止');
define('BUTTON_UPDATE_ALT', '更新');
define('BUTTON_UPDATE_CART_ALT', 'カートを更新');
define('BUTTON_VIEW_SMALL_ALT', '閲覧');
define('BUTTON_WRITE_REVIEW_ALT', 'レビューを書く');
?>